html{
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.4;
  color: #222;
}
html *{box-sizing: border-box;}

body {
    font-family: "Sawarabi Gothic","Roboto","メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif !important;
    font-size: 14px !important;
    font-weight: 500;
    line-height: 1.4em;
    color: #222;
}

/*---- common style ----*/
img{max-width: 100%;}
a,a:hover,a:focus,.btn:hover{
  color: inherit;
  text-decoration: none;
}
ul,dl,dd{margin-bottom: 0;}
li{list-style: none;}

h2{margin: 0 0 20px 0;}

main{padding: 93px 0 0;}

@media (max-width:767px){
  main{padding: 59px 0 0;}
}

/*---- font color ----*/
.cl-w{color: #fff;}
.cl-p{color: #f4cdd9;}
.cl-dp{color: #e9537d;}
.cl-gr{color: #9d9a9a;}

/*---- font family ----*/
.suravaram{font-family: 'suravaram', serif;}

/*---- background color ----*/
.bg-p{background-color: #f4cdd9;}


/*---- icon ----*/
.ico-org{
  width: 15px;
  height: auto;
}
.ico-txt{
  color: #fff;
  border-radius: 3px;
  text-align: center;
  font-size: 12px;
  display: inline-block;
  width: 65px;
}
.ico-p{background-color: #e9537d;}
.ico-reserve{background-color: #999671;}
.ico-order{background-color: #305059;}

/*---- btn ----*/
.btn-wrap{margin: 30px 0; }
.btn-metamo{
  border: 1px solid #f4cdd9;
  padding: 5px 10px;
  border-radius: 0;
  font-size: 21px;
  transition: .5s;
}
.btn-metamo:hover{background-color: #f4cdd9;}
.btn.cl-p:hover{color: #fff;}
.btn-vm{min-width: 250px;}

/*---- slider-icon ----*/
.carousel-control-prev-icon,.carousel-control-next-icon{
  width: 32px;
  height: 32px;
  background-size: contain;
}
.carousel-control-prev-icon{background: url(../images/controls.png) no-repeat 0 -32px;;}
.carousel-control-next-icon{background: url(../images/controls.png) no-repeat -43px -32px;;}


/*===========================================================
layout
===========================================================*/
p{margin: 0;}
.w-container{
  width: 95%;
  margin: auto;
}

/*===========================================================
header
===========================================================*/
.header{
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
  background-color: #fff;
  padding: 5px 0;
  position: absolute;
  z-index: 99;
  width: 100%;
  transition: .5s;
}
.header.sticky{
  position: fixed;
  top: 0;
  transition:all 0.5s;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.header.sticky.scrDown{
  transition:all .5s;
  top:-140px;
}
/*--mmenu--*/
.hamburger{
  position: absolute;
  top:50%;
  left: 10px;
  transform: translateY(-50%);
  width: 35px;
  height: 35px;
}
.hamburger span,
.hamburger::before,
.hamburger::after{
  background: #222;
  content: '';
  display: block;
  width: 22px;
  height: 2px;
  position: absolute;
  left: 7px;
}
.hamburger::before{top:8px;}
.hamburger span{top:16px;}
.hamburger::after{top:24px;}
.mm-navbar{height: auto;}
/*===========================================================
TOP
===========================================================*/
/*-- top-slide --*/
.top-slide .carousel-inner{height: 100%;}
.top-slide .carousel-item{
  height: 100%;
  background-size: cover;
}
.top-slide .carousel-indicators li{
  width: 8px;
  height: 8px;
  border-radius: 100%;
}
.carousel-control-prev,.carousel-control-next{
  width: 5%;
  opacity: 1;
}

/*===========================================================
footer
===========================================================*/
.footer-nav{
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid #585858;
}
.footer-nav li{
  width: calc(50% - 1px);
  text-align: center;
  border-bottom: 1px solid #585858;
  clear: both;
}
.footer-nav li:nth-last-of-type(2n-1){border-right: 1px solid #585858;}
.footer-nav li:nth-last-of-type(1){
  width: 100%;
  border-right: none;
}
.footer-nav li a{
  display: block;
  padding: 10px 5px;
}
.footer-nav li i{
  float: right;
  line-height: 20px;
}
.footer-nav li i.fa-shopping-cart,
.footer-nav li.contact i{
  float: none;
  margin: 0 10px 0 0;
}
.footer-sns{padding: 10px 0;}
.footer-sns ul{max-width: 260px;}
.footer-sns li{
  color: #fff;
  background-color: #585858;
  width: 30px;
  height: 30px;
  border-radius: 100%;
}
.copyright{font-size: 10px;}
